<?php
$z[0]=Array("field","茫荡山,茫荡山介绍,延平区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茫荡山俗称懵懂洋，位于南平市西北部，离市区约15公里。面积117平方公里。平均海828米，最高峰海拔1363米。山上千峰竞秀、万岩争奇，有仙人叠石、哈蟆石、百丈飞瀑、天湖、瑞龙桥、晴雨树等胜景几十处。茫荡山是一处极好的避暑胜地，年均气温19.3度，人称“福",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","茫荡山_延平区茫荡山旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茫荡山俗称懵懂洋，位于南平市西北部，离市区约15公里。面积117平方公里。平均海828米，最高峰海拔1363米。山上千峰竞秀、万岩争奇，有仙人叠石、哈蟆石、百丈飞瀑、天湖、瑞龙桥、晴雨树等胜景几十处。\n</p><p>　　茫荡山是一处极好的避暑胜地，年均气温19.3度，人称“福建的庐山”。这里山幽林深，清泉潺缓，云雾缭绕，森林茂密，即便盛夏到此，也会感到凉意袭人。茫荡山奇树异花甚多，其中尤以生长在宝珠村“晴雨树”最为奇特，它是一株古老的红豆杉，树高17米。每逢夏秋季节，烈日当空，树下必有丝丝细雨飘落，而且日照越强，雨点越密，游人无不惊叹这一世界奇观。 \n</p><p>　　茫荡山千峰竞秀，万岩争厅，东部有一条用石块铺砌的闽赣古道，俗称“三千八百坎”。古道全长约5公里，沿途奇石峥嵘，花木繁盛，风卷松涛，触目皆景，是开展森林浴旅游的好去处。著名的溪源“十里游廊”横亘在茫荡山脉的西部。游廊西侧石岩千姿百态，泉瀑奔涌飞溅。\n</p><p>　　</div><br clear=all>",546,1403);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001435J0910-23432.gif",1405,1491);
$z[7][4]['name']="litpic";

?>